[bumpversion]
current_version = 2.0.0
commit = True
tag = False

[bumpversion:file:README.md]

[bumpversion:file:docs/conf.py]

[bumpversion:file:netsquid_driver/__init__.py]

[bumpversion:file:setup.cfg]
